/* MiittiCSS (c) Ville Säävuori, 2003 */
body {
	font-size: .92em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;

	margin-top: 2em; 	
	margin-left: 3em;
	margin-right: 350px; 

	background-color: white;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top right;
	background-image: url(/kuvat/stuff/3v_miitti_header.jpg);
}

h1, h2, h3, h4, h5 {
	color: #006699;
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
}

.palkki {
	padding: 6px;
	background-color: #f5f5f5;
	border : 1px solid #e5e5e5;
}

span.kys {
	font-weight: bold;
	color: #FF9900;
}

span.vast {
	font-weight: bold;
	color: #339900;
}

p.ingressi, .ingressi {
	font-size: 1.07em;
}

a:link     { text-decoration: underline; 	color: #006699;	}
a:visited  { text-decoration: underline;	color: #003399;		}
a:hover 	 { text-decoration: underline; 	color: #FF6600;	}
a:active   { text-decoration: underline;	color: #003399;		}